﻿*{margin:0;padding:0;}
ul{list-style-type:none;}
div,p,li{font-family:"宋体","Arial Narrow";}
a:link,a:visited{color:#16387C;text-decoration:none;}
a:hover,a:active{color:#bd0a01;}
.left{float:left;}
.right{float:right;}
.hidden,.web,.hi{width:0;display:block;overflow:hidden;height:0;}
.black{color:#000;}
.red{color:#F00;}
.clear{clear:both;height:0;overflow:hidden;}
img{border:none;}
fieldset{border:none;}
legend{display:none;}
button{border:none;cursor:pointer;}
body{background:#D1E4EA;font-size:13px;text-align:center;line-height:22px;}
#main{border-left:10px solid #FFF;border-right:10px solid #FFF;margin:0 auto;width:960px;background-color:#FFF;}
#container{border-left:10px solid #FFF;border-right:10px solid #FFF;margin:0 auto;width:960px;background:#FFF none repeat scroll 0 0;}

/*chheader*/
#top{width:0;height:0;}
#chheader{width:958px;font-size:12px;line-height:1em;border:1px solid #AAC6DE;border-top:none;margin:0 auto;background:url(../images/topbg.gif) repeat-x;}
#chheader .topnav{height:35px;border-bottom:1px solid #A9C4DF;}
#chheader .topnav li{float:left;background:url(../images/home.gif) no-repeat 0 -676px;color:#466987;}
#chheader li.specify{background:none;padding:8px 0 0 10px;height:27px;}
#chheader .specify strong{float:left;width:100px;line-height:20px;margin-right:8px;font-weight:normal;font-size:12px;}
#chheader .maincat{padding:8px 8px 0 10px;line-height:20px;height:27px;width:445px;overflow:hidden;white-space:nowrap;}
#chheader .maincat a{margin-right:8px;}
#chheader .maincat span{margin-right:10px;}
#chheader .member {line-height:20px;height:27px;padding:8px 10px 0;color:#496885;}
#chheader .fns{padding:12px 0 0 10px;height:23px;}
#chheader .fns a{height:14px;overflow:hidden;padding-left:16px;background:url(../images/home.gif) no-repeat;margin-right:8px;}
#chheader a.submit{background-position:0 -778px;}
#chheader a.rss{background-position:0 -807px;}
#chheader .nav{padding:0;height:60px;overflow:hidden;}
#chheader .nav h1{width:180px;height:60px;float:left;padding:0 5px;overflow:hidden;}
#chheader .nav h1 a{display:block;width:180px;height:60px;text-indent:-9999px;background:url(../images/home.gif) no-repeat -750px -420px;}
#chheader .nav ul{float:left;margin:8px 0 0;height:44px;overflow:hidden;background:url(../images/line.gif) repeat-y;}
#chheader .nav li{padding-left:15px;font-size:13px;white-space:nowrap;line-height:24px;height:24px;overflow:hidden;}
#chheader .nav a{margin-right:15px;}
#chheader .nav a:link,#chheader .nav a:visited{color:#333;}
#chheader .nav a:hover,#chheader .nav a:active{color:#c00;}
#chheader .navmod1{width:304px;}
#chheader .navmod2{width:262px;}
#chheader .navmod3{width:202px;}
#chheader .nav a.wbh{margin-right:28px;}

/**/
#containertow{width:960px;margin:9px auto 0;background-color:#fff;text-align:left;}
#content{width:660px;border-right:300px solid #fff;margin-right:-300px;float:left;background-color:#fff;overflow:hidden;}
.catMenu{clear:both;width:648px;border:1px solid #D1DEED;margin:0 0 5px;}
.catMenutop{clear:both;width:648px;border-bottom:1px solid #D1DEED;background:#D8E1EB;height:30px;}
.catmenutitle{float:left;width:310px;padding:0 4px;color:#2E4D7A;font-size:16px;font-weight:bold;line-height:30px;height:30px;}
.catmenulist{float:right;width:320px;}
.catmenulist ul{float:right;}
.catmenulist li{float:left;padding:0 8px 0;display:block;background:url(http://www.tingvoa.com/skin/images/nav_bg.gif) right 8px no-repeat;line-height:30px;height:30px;overflow:hidden;}
.catmenulist .s{background:none;position:relative;}
.catmenulist .s img{vertical-align:middle;position:static;position:relative;top:6px;right:0;}
.catnav{padding-left:5px;background:#FFF;line-height:30px;overflow:hidden;}
#catbox{clear:both;width:645px;}
#catfocus{width:300px;margin:0 0 5px;clear:both;position:relative;height:249px;}
#catfocusimg{width:298px;border:1px solid #BDBDBD;height:226px;}
#catfocusimg img{width:290px;border:4px solid #F1F9FD;height:218px;}
#catfocustext{width:300px;float:left;padding:4px 0 0;background:url(http://www.tingvoa.com/skin/images/fb.jpg) no-repeat 0 0;text-align:center;height:17px;}
.BopenMenu	{clear:both;width:643px;;margin:0 0 5px;}
.BopenMenu	ul{margin-top:20px;}
.BopenMenu	li{ float:left; margin:0px 0px 0px 23px;}
.BopenMenu	li	img{border:5px solid #D8E1EB;}
.BopenMenu	li	h5	{ width:130px; height:50px; line-height:23px; text-align:center;}
.xxMenu,#catMenubottom	{clear:both;width:643px;;margin:0 0 5px;}
#mapMenubottom	{clear:both;width:950px;;margin:0 0 5px;}
.xxMenu	ul,#catMenubottom	ul,#mapMenubottom	ul{margin-top:4px;}
.xxMenu	li,#catMenubottom	li{width:195px;float:left;font-size:12px;text-align:left;padding:0 0 0 18px;margin:0;list-style-type:none;background:url(http://www.tingvoa.com/skin/images/home.gif) no-repeat 8px -831px;line-height:25px;height:25px;overflow:hidden;}
#mapMenubottom	li{width:217px;float:left;font-size:12px;text-align:left;padding:0 0 0 18px;margin:0;list-style-type:none;background:url(http://www.tingvoa.com/skin/images/home.gif) no-repeat 8px -831px;line-height:25px;height:25px;overflow:hidden;}

.openMenu	{clear:both;width:648px;border:1px solid #D1DEED;margin:0 0 5px;}
.openMenu	ul{margin-top:20px;}
.openMenu	li{ float:left; margin:0px 0px 0px 23px;}
.openMenu	li	img{border:5px solid #D8E1EB;}
.openMenu	li	h5	{ width:130px; height:50px; line-height:23px;}
.openMenu	li	a	{ font-size:12px;}



#rail{width:300px;float:left;background-color:#fff;}
#mainleftlist{width:648px;border:1px solid #D0DBE7;margin: 0 0 8px;}
/*通栏广告图片*/
#topimg{border:1px solid #AACBEE;width:956px;padding-left:2px;margin:6px auto 0;height:128px;}
#topimg img{width:954px;border:2px solid #FFF;border-left:none;height:60px;}

#topimg2{border:1px solid #AACBEE;width:956px;padding-left:2px;margin:6px auto 0;height:64px;}
#topimg2 img{width:954px;border:2px solid #FFF;border-left:none;height:60px;}

#bak-allimg{border:1px solid #AACBEE;width:956px;padding-left:2px;margin:6px auto 0;height:64px;}
#bak-allimg img{width:954px;border:2px solid #FFF;border-left:none;height:60px;}
#allimg{height:1px;}
#allimg img{}

.banner{margin:8px 0 0;}
#textadbox,#vipbox{width:958px;border:1px solid #BCD2E6;height:47px;padding:3px 0 0;margin:6px 0 0;}
#textadbox ul,#vipbox ul{padding:0;margin:0;}
#textadbox li,#vipbox li{font-family:Verdana,宋体;width:172px;float:left;font-size:12px;text-align:left;padding:0 0 0 18px;margin:0;list-style-type:none;background:url(../images/home.gif) no-repeat 8px -831px;line-height:22px;height:22px;overflow:hidden;}
#searchpage #html1{display:none;}
#html1{width:958px;border:1px solid #BCD2E6;height:47px;padding:3px 0 0;margin:6px 0 0;}
#html1 ul{padding:0;margin:0;}
#html1 li{font-family:Verdana,宋体;width:172px;float:left;font-size:12px;text-align:left;padding:0 0 0 18px;margin:0;list-style-type:none;background:url(../images/home.gif) no-repeat 8px -831px;line-height:22px;height:22px;overflow:hidden;}

/*新闻导航*/
.nav3{}
.nav3 .topNav{clear:both;width:960px;margin:8px auto 8px;background:#ff3300 url(../images2/navbg.jpg) no-repeat 0 0;overflow:hidden;height:30px;}
.nav3 .topNav a{color:#fff;}
.nav3 .allbbs{width:60px;float:left;padding-left:2px;color:#fff;text-align:center;line-height:30px;height:30px;overflow:hidden;}
.nav3 ul{margin:0;float:left;padding:0 17px 0 3px;overflow:hidden;}
.nav3 ul li{padding:0 6px;float:left;color:#fff;line-height:30px;height:30px;overflow:hidden;cursor:pointer;}
.nav3 ul li.on{background:#fffceb;color:#ff3300;}
.nav3 ul li.on a{color:#ff3300;}

/*文章*/
#articlenav{width:622px;border:1px solid #D0DBE7;padding-left:26px;clear:both;margin:0 0 8px;background:#E5ECF5 url(../images/bg2.gif) no-repeat 8px -287px;font-size:14px;line-height:36px;height:36px;}
#article{width:655px;margin-right:10px;overflow:hidden;}
#entry{width:628px;border:1px solid #D0DBE7;padding:10px 10px 0;background:#FbFdFF;}
#entrytitle{clear:both;border-bottom:1px dashed #b2b2b2;height:70px;}
#entrytitle h1{color:#000;font-size:18px;line-height:40px;height:40px;text-align:center;overflow:hidden;font-family:"微软雅黑","Arial Narrow";}
#entrytitle #entrymeta{clear:both;color:#555;line-height:30px;text-align:center;height:30px;}
#entrytitle #entrymeta span{margin-left:8px;color:#000;}
#entrybody{padding:10px 0;font-size:14px;line-height:1.8em;height:100%;width:628px;overflow:hidden;}
#entrybody h1{font-size:18px;}
#entrybody h2{font-size:16px;}
#entrybody p{margin:5px 0;}
#entrybody img{clear:left;}
#entrybody ul{padding-left:20px;}
#entrybody table{clear:left;}
#entrybody h3{font-size:14px;font-weight:bold;padding:8px 0 5px;clear:both;border-bottom:1px solid #ccc;}
#entrybody img{}
#entrybody a{background:url(../images/link.gif) no-repeat right top;padding-right:8px;margin:0 2px;}
#entrybody pre{background:#FFFFDD none repeat scroll 0 0;border:1px dotted #778855;font:12px/1.5 Monaco,Consolas,"Courier News",monospace;margin:10px 0 0;padding:10px;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
#entrybody code,#entrybody .code{font:12px/1.5 Monaco,Consolas,"Courier News",monospace;padding:10px 15px;border:1px solid #B8C9D3;border-left:5px solid #CCCCCC;margin:5px 0px;padding:5px;display:block;background:#FFFFDD;color:#333;text-align:left;word-wrap:break-word;}
#entrybody textarea{width:540px;bborder:1px solid #B8C9D3;font-size:12px;line-height:150%;height:200px;overflow-x:hidden;overflow-y:scroll;}
#entrybody blockquote{padding-left:20px;padding:10px 10px 10px 15px;border:2px solid #E3EEF8;color:#333;background:#FEFEFE url(../images/quote.gif) no-repeat 8px 8px;line-height:24px;}
/*文章里AD*/
#entryadbox{float:right;clear:right;width:0;height:60px;}
#entryad{float:right;clear:right;margin:6px 0 0 5px;width:250px;height:250px;overflow:hidden;background-color:#fff;}
#entryad img{}
/*文章分页*/
#entrynum{text-align:center;margin:0 0 8px 0;}
#entrynum div{margin:0 auto;}
#entrynum a{font-size:12px;padding:6px;margin-right:3px;border:1px solid #ccc;color:#666;background:#FFF;text-decoration:none;}
#entrynum a:link,#entrynum a:visited{font-size:12px;padding:6px;margin-right:3px;border:1px solid #ccc;color:#666;background:#FFF;text-decoration:none;}
#entrynum a:hover,#entrynum a:active{font-size:12px;border-color:#5A6F8D;background:#EEE;color:#000;}
#entrynum a.current{border-color:#5A6F8D;background:#7E96BE;color:#FFF;font-weight:bold;}

/*文章底部*/
#toollinks{width:632px;border:1px solid #D0DBE7;border-top:none;position:relative;padding:0 8px;color:#666;text-align:right;line-height:32px;height:32px;}
#toollinks a{border-left:1px dashed #B2C9D3;padding:0 8px;margin-left:5px;width:75px;}
#rules{width:632px;border:1px solid #D0DBE7;border-top:none;position:relative;padding:5px 8px;color:#333;}
#rules ul li{padding-left:12px;background:url(../images/bg2.gif) 0 -490px no-repeat;line-height:24px;}


#otherentry{width:636px;clear:both;border:1px solid #D0DBE7;border-top:none;padding:0 6px;background:#FFF;line-height:30px;height:30px;margin:0 0 8px;}
#otherentry  #prv{float:left;}
#otherentry  #next{float:right;}

/*相关文章*/
#relatedarticle{border:1px solid #D0DBE7;margin:0 0 8px;width:648px;background:#FFF;padding:0 0 5px}
#relatedarticle h2{margin-bottom:5px;padding-left:18px;border-bottom:1px solid #D0DBE7;background:#E5ECF5 url(/images/bg2.gif) 0 -106px no-repeat;color:#004A72;font-size:14px;line-height:28px;height:28px;}
#relatedarticle ul{}
#relatedarticle li{width:608px;overflow:hidden;margin:0;padding:0 0 0 20px;background:url(/images/bg2.gif) 0 -135px no-repeat;text-align:left;line-height:24px;height:24px;}

#textadboxs{border:1px solid #D0DBE7;margin:5px 0;width:648px;background:#FFF;}
#textadboxs h2{padding-left:18px;border-bottom:1px solid #D0DBE7;background:#F2F6FB url(http://www.tingvoa.com/skin/images/tdot.gif) 6px 8px no-repeat;color:#004A72;font-size:14px;line-height:28px;height:28px;}
#textadboxs ul{margin:0 6px 6px;padding:4px 5px;}
#textadboxs li{padding:0 0 0 10px;background:url(http://www.tingvoa.com/skin/images/li2.gif) 0 8px no-repeat;line-height:24px;float:left;width:196px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; }
#textadboxs li a{text-decoration:none;}
#addforms	a	{font-size:12px;}

#commentlistnum{padding:0 4px;clear:both;background:#F8F8F8;border-top:1px solid #DDD;text-align:center;line-height:32px;height:30px;overflow:hidden;}

/*子分类分页*/
#pagenum{text-align:center;margin:5px 0 8px 0;}
#pagenum a{font-size:12px;padding:6px;margin-right:3px;border:1px solid #ccc;color:#666;background:#FFF;text-decoration:none;}
#pagenum a:link,#pagenum a:visited{font-size:12px;padding:6px;margin-right:3px;border:1px solid #ccc;color:#666;background:#FFF;text-decoration:none;}
#pagenum a:hover,#pagenum a:active{font-size:12px;border-color:#5A6F8D;background:#EEE;color:#000;}
#pagenum a.current{border-color:#5A6F8D;background:#7E96BE;color:#FFF;font-weight:bold;}



.rightgood{margin:0 0 5px;clear:both;border-top:1px solid #D0DBE7;height:100%;}
.rightgood h4{clear:both;border-bottom:1px solid #D0DBE7;border-left:1px solid #D0DBE7;border-right:1px solid #D0DBE7;padding-left:18px;color:#1F3A87;background:#F2F6FB url(http://www.tingvoa.com/skin/images/tdot.gif) 8px 50% no-repeat;font-size:12px;line-height:28px;height:28px;}
.rightgood h4 span{float:right;padding-right:5px;}
.rightgood ul{padding:3px 0px 0px 0px;margin:0 auto;width:300px;clear:both;}
.rightgood li{width:278px;float:left;padding:0 0 0 10px;background:url(http://www.tingvoa.com/skin/images/li2.gif) 0 8px no-repeat;text-align:left;line-height:24px;height:24px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}

#articleshare{width:648px;margin:0 0 5px;clear:both;background:#FFF;border:1px solid #D0DBE7; height:40px;}

/*循环文章列表*/
.leftTitle{clear:both;padding-left:8px;background:#E5ECF5 url(../images/bg2.gif) 0 -105px no-repeat;line-height:30px;height:30px;}
.leftTitle h2{float:left;padding:0 0 0 12px;font-size:14px;}
.leftTitle span{float:right;padding-right:15px;}
.subleftList{clear:both;background:#FFF;}
.subleftList ul{float:left;padding:5px;}
.subleftList li{float:left;padding:0 3px 0 15px;width:615px;background:url(../images/bg2.gif) 5px -224px no-repeat;font-size:14px;text-align:left;line-height:28px;height:28px;}
.subleftList li span{float:right;font-size:12px;}
/*两列文章列表*/
.maincolumn{width:650px;}
.listleft{float:left;width:320px;padding-right:10px;margin:0 0 8px;}
.listright{float:right;width:320px;margin:0 0 8px;}
/*两列文章列表区块*/
.news{border:1px solid #D0DBE7;width:318px;height:310px;}
.news .listtop{background-color:#F2F6FB;height:26px;overflow:hidden;}
.news .listtitle{float:left;padding-left:18px;width:82px;border:1px solid #FFF;color:#fff;background:#E5ECF5 url(../images/bg2.gif) no-repeat scroll 0 -109px;font-weight:bold;font-size:13px;line-height:24px;height:24px;}
.news .listnav{padding-right:5px;text-align:right;line-height:25px;}
.news .list{border-top:1px solid #D0DBE7;font-size:13px;}
.news .list h5{line-height:34px;text-align:center;height:34px;}
.news .list h5 a{font-weight:200;font-size:14px;}
.news .list h5 span{display:none;}
.news .list ul{}
.news .list li{border-top:#DDD 1px dashed;padding-left:13px;margin:0 5px;background:url(../images/bg2.gif) no-repeat 3px -194px;line-height:26px;text-align:left;height:26px;overflow:hidden;}
.news .list li span{float:right;padding:0 5px 0 0;color:#686868;text-align:right;}

/*子分类导航*/
#navbox{padding:1px;border:1px solid #AACBEE;width:646px;margin:0 0 8px;color:#333;background:#E5ECF5;line-height:30px;height:30px;}
#navbox .catname{display:block;margin-right:10px;padding:0 10px;float:left;display:block;background:#D1E2FF;color:#000;font-size:14px;font-weight:bold;height:30px;}

/*子分类列表*/
.newslist dl{float:left;width:643px;}
.newslist dl dt{padding:0 10px;color:#666;line-height:32px;text-align:right;height:32px;}
.newslist dl dt span{float:left;font-size:12px;text-align:left;width:550px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.newslist dl dt a{font-size:14px; }
.newslist dl dd{padding:0 3px 8px;margin:0 5px;border-bottom:1px dashed #ccc;clear:both;background:#FFF;font-size:12px;line-height:20px;}
.newslist dl dd br{display:none;}

/*文章顶部图片*/
#articletopimg{width:648px;margin:0 0 8px;clear:both;background:#FFF;height:80px;border:1px solid #D0DBE7;}
#siteimg{width:648px;margin:0 0 8px;clear:both;background:#FFF;height:80px;border:1px solid #D0DBE7;}
.jiejian	{clear:both;width:648px;border:1px solid #D1DEED;margin:0 0 5px; line-height:25px;}
.jiejian	p{ padding:3px 10px 3px 10px;}

/*供求*/

.mbox{width:313px;float:left;margin:0 10px;}
.lbox{float:left;width:313px;}
.rbox{float:right;width:313px;}
.listbox{margin:0 0 8px;padding:0 0 5px;clear:both;border:1px solid #C6D8E0;width:311px;height:100%;}
.mbox .listbox{width:312px;}
.listbox h4{background:#E5ECF5 url("../images/bg2.gif") no-repeat scroll 0 -106px;border-bottom:1px solid #D2D2D2;clear:both;color:#666666;font-size:13px;height:28px;line-height:28px;padding-left:18px;}
.listbox h4 span{float:right;padding-right:5px;font-weight:normal;}
.listbox ul{padding:5px 5px 0;margin:0 auto;width:301px;clear:both;}
.listbox li{width:287px;float:left;padding:0 0 0 14px;background:url(../images/bg2.gif) -5px -135px no-repeat;text-align:left;line-height:24px;height:24px;overflow:hidden;}
.listbox li span{float:right;color:#888;}


/*分类文章列表*/
#itemlist{float:left;width:648px;}
#itemlist table{width:648px;border-collapse:collapse;}
#itemlist td{border-bottom:1px solid #D0DBE7;padding-left:5px;line-height:36px;height:26px;}
#itemlist .itemtitle{background-color:#A3BACC;color:#FFF;font-weight:bold;}

#item{width:650px;}
#iteminfo{border:1px solid #D0DBE7;padding:1px;height:100%;}
#iteminfo h1{padding-left:25px;background:url(../images/bg2.gif) #E5EEF5 no-repeat 6px -320px;color:#16387C;font-size:14px;line-height:32px;height:32px;}
#iteminfo ul{width:320px;}
#iteminfo li{padding:0 5px;border-top:1px solid #FFF;white-space:nowrap;line-height:30px;overflow:hidden;height:30px;}

#download {background:url(../images/download.gif) no-repeat 0 10px;padding:10px 10px 10px 40px;color:#F00;font-size:14px;font-weight:bold;border-top:1px dashed #b2b2b2;margin:10px 0 0;line-height:32px;height:32px;}
#download span{color:#666;}
#download br{display:inline;}

.leftblock{width:628px;border:1px solid #D0DBE7;clear:both;margin:0 0 8px;padding:10px;font-size:14px;line-height:28px;}
.leftblock h1{color:#000;font-size:24px;line-height:40px;height:40px;text-align:center;}
.leftblock ul,.leftblock ol{list-style-type:none;}

/*右边AD*/
.rightad{margin:0 auto 8px;width:300px;height:100%;}
.rightad img{width:300px;}

/*特别推荐*/
.recommand{clear:both;width:298px;border:1px solid #DDD;margin:0 0 8px;height:278px;}
.recommand h6{border-bottom:1px solid #DDD;padding-left:18px;color:#1F3A87;background:#EDF2F8 url(../images/bg2.gif) 0px -107px no-repeat;font-size:12px;line-height:28px;height:28px;}
.recommand ul{margin:4px 0 0;}
.recommand li{width:275px;float:left;padding:0 5px 0 18px;display:inline;background:url(../images/bg2.gif) 0 -135px no-repeat;line-height:24px;height:24px;overflow:hidden;}
.recommand li span{float:right;color:#888;font-size:10px;}

.rightTitle{clear:both;border-left:1px solid #D0DBE7;background:url(../images/rtbg2.gif) #fff bottom repeat-x;height:27px;}
.rightTitle ul{clear:both;}
.rightTitle li{float:left;width:148px;border-right:1px solid #D0DBE7;border-top:1px solid #D0DBE7;line-height:26px;height:26px;}
.rightTitle li h4{text-align:center;clear:both;color:#1F3A87;font-size:13px;font-weight:normal;}
.rightTitle .active{width:149px;background:#F8F9FC;height:26px;cursor:pointer;}
.rightTitle .active h4{font-weight:bold;}
.rightTitle .normal h4{color:#666;}
.rightContent{border:1px solid #D0DBE7;border-top:none;height:240px;width:288px;padding:5px;margin:0 0 8px;}
.rightContent ul{background:url(../images/num.gif) no-repeat 3px 5px;}
.rightContent li{line-height:24px;height:24px;list-style:none;text-align:left;padding-left:23px;}
.rightContent li span{float:right;color:#888;font-size:10px;}

/*24小时热门*/
#righthot{clear:both;width:298px;border:1px solid #D0DBE7;margin:0 0 8px;height:100%;}
#righthot h4{border-bottom:1px solid #D0DBE7;padding-left:18px;color:#1F3A87;background:#EDF2F8 url(../images/bg2.gif) 0 -107px no-repeat;font-size:12px;line-height:28px;text-align:left;height:28px;}
#righthot ul{background:url(../images/num.gif) no-repeat 6px 5px;margin:5px auto;}
#righthot li{width:270px;padding-left:25px;text-align:left;line-height:24px;height:24px;overflow:hidden;}
#righthot li span{float:right;color:#888;font-size:10px;}
/*右边列表*/
.rightlist{width:298px;margin:0 0 8px;clear:both;border:1px solid #D0DBE7;height:100%;}
.rightlist h4{clear:both;border-bottom:1px solid #D0DBE7;padding-left:18px;color:#1F3A87;background:#EDF2F8 url(../images/bg2.gif) 0 -107px no-repeat;font-size:12px;line-height:28px;height:28px;}
.rightlist ul{margin:5px auto;}
.rightlist li{width:275px;float:left;padding:0 5px 0 18px;background:url(../images/bg2.gif) 0 -135px no-repeat;text-align:left;overflow:hidden;line-height:24px;height:24px;}
.rightlist li span{float:right;color:#888;font-size:10px;}

/*评论侧边栏*/
.mod {margin-top:8px;*zoom:1;border:1px solid #D0DBE7; background:#F3F8FE;}
.mod .hd {background:#EDF2F8 url(../images/bg2.gif) 0 -107px no-repeat;width:280px;height:28px;float:left;line-height:28px;font-size:14px;color:#004A72;padding-left:18px;font-weight:bold;border-bottom:1px solid #D0DBE7;} 
.mod .bd { padding-top:2px;}
.mod .ft {text-align:right;padding-right:18px;line-height:45px;}

#footer {background:url(../images/endnav_bg.jpg) left -67px repeat; margin:0 auto;height:37px; line-height:38px; overflow:hidden; font-size:12px;width:960px;}
#footer .footright {background:url(../images/endnav_bg.jpg) right -141px no-repeat; display:block; width:8px; height:37px; float:right; overflow:hidden;}
#footer .footnav {background:url(../images/endnav_bg.jpg) left -30px no-repeat; height:37px; float:left; line-height:38px; color:#1E50A2; overflow:hidden;}
#footer .footnav a {background:url(../images/endnav_bg.jpg) 4px -104px no-repeat; float:left; padding:0 5px 0 13px;}
#footer .footnav .firstNode {background:none;}
#footer .goHome {float:right; width:85px; height:23px; background:url(../images/endnav_bg.jpg) left -178px no-repeat; overflow:hidden; text-indent:-19em; margin:8px 5px 0 0;}
#footer .footnav a,#footer .footnav a:visited {color:#1E50A2;}
#footer .footnav a:hover {color:#BA2636;}
#footer .footsearch {float:right; display:inline; width:128px; height:20px; margin:9px 13px 0 0; overflow:hidden;}
#footer .footsearch .textBox {background:url(../images/endnav_bg.jpg) right -202px no-repeat; width:106px; height:20px; line-height:20px; text-indent:4px; padding:0; border:none;color:#666; float:left;}
#footer .footsearch .footsearchbtn {background:url(../images/endnav_bg.jpg) left -222px no-repeat; width:22px; height:20px; border:none; text-indent:-100em; cursor:pointer; float:left;}
#copyright{width:960px;margin:0 auto;padding:6px 0 5px;color:#515151;font-size:12px;text-align:center;line-height:22px;}

#siteinfo{width:648px;border:1px solid #D0DBE7;padding-bottom:5px;margin:0 0 8px;background:#FCFCFC;}
#siteinfo h1{width:620px;padding-left:28px;border-bottom:solid 1px #D7E9F5;background:#E5ECF5 url(http://img.chinahtml.com/images/titlebg2.gif) 6px 6px no-repeat;font-size:14px;line-height:30px;height:30px;}
#siteinfo h2{padding-top:10px;font-size:14px;font-weight:bold;line-height:28px;}
#siteinfo #siteinfohead{border-bottom:1px solid #DDD;padding:10px;color:#333;font-size:14px;line-height:180%;overflow:hidden;}
#siteinfo #siteinfohead p{text-indent:28px;}
#siteinfo #siteinfohead ol{clear:both;}
#siteinfo #siteinfohead li{float:left;width:100%;padding:0 0 0 10px;background:url(http://img.chinahtml.com/images/li2.gif) 0 8px no-repeat;line-height:26px;}
#siteinfo #siteinfotext{padding:10px;color:#333;background:#FEFEFE;font-size:14px;line-height:180%;overflow:hidden;}
#siteinfo #siteinfotext p{padding:8px 0;}
#siteinfo #siteinfotext td{padding:5px;}

#siteinfoheader{width:644px;border:3px solid #B1C7DE;margin:0 0 8px;background:#FFF url(http://img.chinahtml.com/images/bg2.gif) 0 0 repeat-x;height:128px;}
.siteinfoheader_header{padding-left:15px;padding-right:5px;padding-top:6px;color:#4b7c5c;font-size:16px;font-weight:bold;line-height:24px;}
.siteinfoheader_content{float:left;width:484px;padding:5px 15px 0;color:#333333;line-height:20px;}
.siteinfoheader_img{float:right;padding-top:5px;width:130px;margin-top:-35px;text-align:center;}

/* 会员列表 */
.greybox{margin:10px 12px 0;border:solid 1px #cdd1d5;border:solid 1px #cacaca;padding:6px;display:block;background-color:#f3f5f6;text-align:left;}
.greybox h3{background:#f3f5f6 url(http://img.chinahtml.com/images/ch_member.gif) 180px 4px no-repeat;color:#748A9C;font-size:14px;line-height:26px;height:28px;}
.greybox textarea{width:600px;margin-bottom:3px;color:#5e6368;font-size:13px;font-family:Arial;overflow:hidden;height:58px;}

#sitemap{width:650px;margin:0 0 8px;background:#FCFCFC;}
#sitemap td{height:30px;line-height:30px;}

#goodlink{display:none;width:948px;margin:8px auto 0;padding:5px;border:1px #cbcbcb solid;background:#FAFFF4;background:#FAFFF4;line-height:18px;}
#goodlink a:link,#goodlink a:visited{font-size:12px;margin:0 7px 0 0;color:#666;display:inline-block;}
#goodlink a:hover,#goodlink a:active{margin:0 7px 0 0;color:#C00;}

#search{margin:0px 0 5px;clear:both;height:120px;}
#mail{margin:5px 0px 5px 0px;clear:both;}
#baiduer{margin:0 0 5px;clear:both;border:1px solid #D0DBE7;padding:6px 5px 0;background:#F6F9Fc;height:100%;height:260px;}
.gooda{float:left; padding-right:5px; width:336px; height:280px;background-image:url(/images/juan.jpg);}

.f:link {padding: 3px;color:#ffffff; font-size:12px; text-decoration:none; background-color: #164C9C;FONT: 12px Arial, Helvetica, sans-serif;} 
.f:active {color:#cc0033; font-size:14px;  font-weight:bold; text-decoration:underline} 
.f:visited {padding: 3px;color:#ffffff; font-size:12px;text-decoration:none; background-color: #164C9C;FONT: 12px Arial, Helvetica, sans-serif;} 
.f:hover {color:#FFFFFF; font-size:12px; text-decoration:none; font-weight:bold; background-color: #cc0033}

.g:link {padding: 3px;color:#ffffff; font-size:12px; text-decoration:none; background-color: #f58105;FONT: 12px Arial, Helvetica, sans-serif;} 
.g:active {color:#cc0033; font-size:14px;  font-weight:bold; text-decoration:underline} 
.g:visited {padding: 3px;color:#ffffff; font-size:12px;text-decoration:none; background-color: #f58105;FONT: 12px Arial, Helvetica, sans-serif;} 
.g:hover {color:#FFFFFF; font-size:12px; text-decoration:none; font-weight:bold; background-color: #cc0033}

.j:link {padding: 3px;color:#ffffff; font-size:12px;text-decoration:none; background-color: green;FONT: 12px Arial, Helvetica, sans-serif;} 
.j:active {color:#cc0033; font-size:14px; text-decoration:underline} 
.j:visited {padding: 3px;color:#ffffff; font-size:12px;text-decoration:none; background-color: green;FONT: 12px Arial, Helvetica, sans-serif;} 
.j:hover {color:#FFFFFF; font-size:12px; text-decoration:none; font-weight:bold; background-color: #cc0033}

.k:link {padding: 3px;color:#FFFFFF; font-size:12px; text-decoration:none; background-color: #cc0033;FONT: 12px Arial, Helvetica, sans-serif;} 
.k:active {color:#cc0033; font-size:14px;  font-weight:bold; text-decoration:underline} 
.k:visited {padding: 3px;color:#FFFFFF; font-size:12px; text-decoration:none; background-color: #cc0033;FONT: 12px Arial, Helvetica, sans-serif;} 
.k:hover {color:#FFFFFF; font-size:12px; text-decoration:none; font-weight:bold; background-color: green}

.w{width:960px;clear:both;border:5px solid #FFF;border-top:none;border-left:none;margin:0 auto;}
#service dd,#service dt b,#service li,#service li b{background-image:url(/images/20120112B.png);background-repeat:no-repeat;}
#service{width:928px;clear:both;border-top:none;margin:0 auto;background-color:#FFF;border:1px solid #D0DBE7;padding:10px 15px;}
#service2{width:920px;padding:10px 20px;background:#FFFFFF;border:1px solid #D0DBE7;zoom:1;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#service dl{float:left;text-align:left;}
#service dt{position:relative;padding:6px 0 6px 44px;font:14px "microsoft yahei";zoom:1;}
#service dd{min-height:120px;padding-left:24px;margin-left:20px;background-position:-230px -177px;line-height:23px;}
#service dt b{position:absolute;top:0;left:6px;width:28px;height:28px;}
#service dl.fore1 {width:170px;}
#service dl.fore2 {width:140px;}
#service dl.fore3 {width:215px;}
#service dl.fore4 {width:210px;}
#service dl.fore5 {width:185px;}

#service dl.fore1 b{background-position:0 -176px;}
#service dl.fore2 b{background-position:-30px -176px;}
#service dl.fore3 b{background-position:-60px -176px;}
#service dl.fore4 b{background-position:-90px -176px;}
#service dl.fore5 b{background-position:-120px -176px;}
#service ul{display:none;}

#navbox{padding:1px;border:1px solid #D2D2D2;width:646px;margin:0 0 5px;color:#333;background:#FCFCFF;line-height:30px;height:30px;}
#navbox span{margin-right:10px;padding:0 10px;float:left;display:block;background:#F4F4F4;color:black;font-size:14px;font-weight:bold;height:30px;}


/* 购书 */
.newslist dl{float:left;width:643px;}
.newslist dl dt{padding:0 10px;color:#10478C;line-height:32px;text-align:right;height:32px;}
.newslist dl dt span{float:left;font-size:12px;font-weight:bold;text-align:left;overflow:hidden;}
.newslist dl dt a:link,.newslist dl dt a:visited{color:#16387C;font-size:14px;}
.newslist dl dt a:hover,.newslist dl dt a:active{color:#F60;}
.newslist dl dd{padding:0 3px 8px;margin:0 5px;border-bottom:1px dashed #ccc;clear:both;background:#FFF;font-size:12px;line-height:18px;}
.newslist dl dd br{display:none;}
.newslist dl dd img{float:right;}

/* CSS Document */
#mainleftlist2{width:645px;margin:0 0 5px;}
.main_book_pic	img	{ width:150px; height:150px;}
.main_book_cnt{ margin:15px auto}
.main_book_pic{ float:left;margin:0 10px 0 10px}
.main_book_pic a{ display:block}
.main_book_pic img,.borderimg{ border:1px solid #C3C3C3;padding:1px}
.main_book_info{ width:460px;float:left;overflow:hidden;line-height:25px;}
.main_book_info h2{ display:block;font-size:14px;height:25px;line-height:25px;margin:2px 0px 5px 0px;overflow:hidden;position:relative;width:100%}
.deeporange{ color:#ec4e00}
.main_book_info p{ height:25px;overflow:hidden}
#mian_book_list{ width:100%}
#mian_book_list li{ border-bottom:1px dotted #C3C3C3}
.leibie{ float:left}
.price{ margin-right:50px;float:right}
.gray{ color:#ACACAC}
a.gray:link{color:#565656;text-decoration:none}
a.gray:visited{color:#565656;text-decoration:none}
a.gray:hover{color:#1372B0;text-decoration:underline}
a.gray:active{color:#565656;text-decoration:underline}
.red{color:red}a.red:link,a.red:visited,a.red:active{color:red}
.mpro_btn{ margin-top:14px;height:24px}
.mpro_btn a:link,.mpro_btn a:visited,.mpro_btn a:active{ width:97px;line-height:24px;float:left;padding-left:10px;text-align:center;color:#333}
a.shopping_btn{ background:transparent url('/images/bg_shop_sc.gif') no-repeat 0 0px}
a.fav_btn{ background:transparent url('/images/bg_shop_sc.gif') no-repeat 0 0px}
a.buynow_btn{ background:transparent url('/images/bg_shop_sc.gif') no-repeat}
a.flush_btn{ background:transparent url('/images/bg_shop_sc.gif') no-repeat 0 0px}
.mpro_btn{ margin-top:14px;height:24px}
.dv_add_cart{ position:relative}

#cytable{border-collapse:collapse; width:100%;clear;both;}
#cytable td{border:1px solid #C0C0C0; padding:3px 10px; font-size:16px;background:#FFF;line-height:30px;}
#cytable .title{color:#f00; background:#E9ECEF; text-align:center;}
#cytable .t{background:#E9ECEF; text-align:center;width:80px;padding:0px;font-size:14px;}
#cytable .tpp td{background:#E9ECEF;}
#cytable .td_name{ font-weight:bold; color:#FF0000;}

#ztimg{border:1px solid #AACBEE;width:956px;margin:6px 0 6px 0; padding:3px 0px 3px 2px;}
#ztimg img{width:237px; float:left;}

#ztbox{width:958px;border:1px solid #BCD2E6;padding:5px 0 5px 0;margin:6px 0 6px 0;}
#ztbox ul{padding:0;margin:0;}
#ztbox li{font-family:Verdana,宋体;width:220px;float:left;font-size:12px;text-align:left;padding:0 0 0 18px;margin:0;list-style-type:none;background:url(../images/home.gif) no-repeat 8px -831px;line-height:22px;height:22px;overflow:hidden;}